

body {
    
    font-family: helvetica;
    font-weight: lighter;
    font-family: 'Raleway', sans-serif;
    background-color: #fff; 

}


nav {

    border-bottom: 0px solid #d0d0d0;
    background-color: #fff;
    height: auto;
    text-align: right;
    margin-top: 30px;
}


ul {
    
     text-align: right;
  
}

li {
    
    text-decoration: none;
    display: inherit;
    font-size: 11pt;
    align-content: right;
    text-align: right;
    position: relative;
    left: 450px;
    top: 45px; 

}

.noa {
    
    margin-left: -131px;
    margin-top: 0px;
    width: 600px;
    position: relative;
    bottom: 149px;
    font-size: 10pt;
    color: #fbb040;
    
}

a {
    
    text-decoration: none;
    color: #222;
    margin-left: 2%;
    text-align: right;
    float: left;
    align-content: right;
    text-align: right;
}

nav a:hover {
    
    color: #6CA3D7;
    
}

a:hover {
    
    color: #6CA3D7;
}

p a {
    
    margin-left: 0px;
}


.nomargin {
    
    margin-left: -28px;
    margin-top: 8px;
    
}

.container {
    
    margin-left: auto;
    
}

footer {
    
    border-top: 0px solid #d0d0d0;
    margin: auto;

}

footer p {
    
    width: auto;
    margin-top: 25px;
    margin-bottom: 45px;
    text-align: center;
    color: darkgray;
    
}

.icons {
    
    margin-left: 5%;
    align-content: center;
    width: 40px; 
    position: relative;
    bottom: 45px;
    left: 400px;
}

table, td {
    
    width: 900px;
    table-layout: inherit;
    background-color: fff;
    border: none;
    
}

td {
    padding-top: none;
    padding: 12px;
    text-align: left;
    border: none;
    
}


tr {
    
    border: none;
}

.tablefix {
    
   position: relative;
   top: 10px;
}

.productimg {
    display: inline-block;
    float: left;
    padding: 15px;
    margin-right: 30px;
    margin-left: -40px;
}

.text {
    
    margin-left: 240px;
    margin-top: 50px;
    width: 655px;
    position: relative;
    bottom: 40px;
    font-size: 10pt;
}

.ph {
    
    margin-top: 40px;
    margin-left: 240px;
    
}

.ip {
    
    text-align: center;
}

.pink {
    
    color: #f08b87;
}

.darkpink {
    
    color: #da7ab0;
}

.green {
    
    color: #f08b87;
}

.blue {
    
    color: #8ad1d8;
}

.gray {
    
    color: #a0a0a0;
}

.oddities {
    
    margin-top: 5%;
}

.subnav {
    
    text-align: left;
   
}

.left {
    
    text-align: left;
}


.larger {
    
    font-size: 15pt;
}

.icons {
    
    margin-left: 5px;
    margin-top: 15px;
}

h3 {
    
    font-size: 16pt;
}

h4 {
    
    font-size:18pt;
}

.right {
    
    align-content: right;
}

.logo {
    
    position: relative;
    left: 500px;
}


form {
    
    margin-top: 60px;
    width: 600px;
    position: relative;
    left: 20%;
}

.border {
    
    border: solid 1px #aaa;
}

.box {
    
    width: 500px;
    margin-left: 3%;
    margin-top: 0%;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
    
}

.photobox {
    
    width:inherit;
    display: inline-block;
    float: right;
    padding: 1px;
    margin-top: 70px;
    margin-left: 0px;
    
}

h3 {
    
    font-size: 19pt;
}

h1 {
    font-size: 19pt;
    color: #7b7b7b;
    
}

h2 {
    
    font-size: 19pt;
    color: #f6b55f;


}

h5 {
    
    font-size: 26pt;
    color: #6CA3D7;


}


 .orange {
     
     color: #f6b55f;
     
}